package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBillSendRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBillSendRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussBillSendRecord record);

    int insertSelective(TbPlussBillSendRecord record);

    TbPlussBillSendRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussBillSendRecord record);

    int updateByPrimaryKey(TbPlussBillSendRecord record);
}